body {background-color:black;background-image:url("");background-repeat:no-repeat;background-size:75%; 
background-position: center; background-attachment: fixed; 
overflow-x:hidden; color:aqua; font-size:24px; font-family:"verdana";}



a:link {color:#52FFFF;}      /* unvisited link */
a:visited {color:#52FFFF;}  /* visited link */
a:hover {color:#FC0000;}  /* mouse over link */
a:active {color:#FC0000;}  /* selected link */

.style1 {
     font-family: Arial, Helvetica, sans-serif; font-size:82px; -webkit-text-stroke: 0.1cm #000000;
}